/* GLOBAL */
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
a {
  display: block;
  padding: 1.5em 0;
}
a img {
  display: block;
}
.text-center {
  text-align: center;
}
.padding-sm {
  padding: 1em;
}
.padding-md {
  padding: 2em;
}
.padding-lg {
  padding: 3em;
}
.small-text {
  font-size: 0.8em;
}
.x-small-text {
  font-size: 0.7em;
  display: block;
}
.x-small-text a {
  font-size: 0.7em;
  display: inline-block;
  text-decoration: none;
  color: grey;
}
.small-text-bold {
  font-size: 0.75em;
  font-weight: 800;
}
.small-text a {
  font-weight: 600;
}
a.small-text {
  font-weight: 600;
}
.tp3-top-header .small-text-no-link {
  font-size: 0.8em;
  color: #bcbcbc;
}
.link {
  display: block;
  text-decoration: none;
  color: grey;
}
.content {
  width: 90%;
  margin: auto auto;
  padding: 1em 1em;
  background-color: white;
}
.tp-border-box {
  padding: 1em 2em;
  border: 1px solid #dddddd;
}
.tp-border-bottom {
  padding: 0 0 2em 0;
  margin: 0 0 1em 0;
  border-bottom: 3px solid #dddddd;
}
.tp9-btn-yellow {
  display: block;
  background-color: #f7d10e;
  margin: 0.5em;
  text-align: center;
  text-decoration: none;
  color: black;
  padding: 1em;
  font-weight: 600;
}
.tp13-btn-red-img {
  display: grid;
  grid-template-columns: 80% 20%;
  align-items: center;
  background-color: #1376eb;
  margin: 0;
  text-align: center;
  text-decoration: none;
  color: white;
  padding: 0;
  font-weight: 600;
}
.tp13-s4 .tp-border-box {
  padding: 1em 1em;
}
.grey-bg {
  background-color: #e6e6e6;
}
.dark-blue-bg {
  background-color: #262c38;
}
.dark-green {
  background-color: #222c2e;
}
.centered {
  text-align: center;
}
@media only screen and (min-width: 1100px) {
  .content {
    width: 1100px;
    margin: auto auto;
    padding: 2em;
  }
}
/* GLOBAL TPL */
body {
  font-family: "Roboto", sans-serif;
  background-color: white;
}

.tpL-s1-box {
  background-color: white;
  padding: 1em;
}

.tpL-btn-orange {
  background-color: #77c2ae;
  color: white;
  border-radius: 30px;
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 1em;
  margin: 1em 0;
}
.tpL-btn-white {
  background-color: white;
  color: black;
  border-radius: 30px;
  display: block;
  text-decoration: none;
  text-align: center;
  border: 1px solid black;
  padding: 1em;
  margin: 1em 0;
}
.tpL-h-grid {
  display: grid;
  grid-template-columns: 100%;
  padding: 2em 1em;
  align-items: center;
  justify-content: center;
}
.tpL-h-grid-2 {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.tpL-s3-grid {
  display: grid;
  grid-template-columns: 100%;
  align-items: center;
  justify-content: center;
}
.tpL-s3-grid-2 {
  margin: 0 1em;
}
.tpL-s3-grid-3 {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  justify-content: center;
  margin: auto;
}
.tpL-s3-grid p span {
  color: #77c2ae;
  display: block;
  font-weight: 600;
  margin: 1em 0;
}
.tpL-footer-grid {
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 1%;
}
.tpL-footer-breadcrumbs a {
  display: inline-block;
  text-decoration: none;
  color: black;
  margin: 0 0.5em;
  font-size: 13px;
}
.h1-box {
  word-break: break-all;
}
@media only screen and (min-width: 1100px) {
  .tpL-s1-box {
    width: 50%;
    margin-left: auto;
  }
  .h1-box {
    word-break: normal;
  }
  .tpL-h-grid {
    display: grid;
    grid-template-columns: 45% 55%;
    padding: 2em 1em;
    align-items: center;
    justify-content: center;
  }
  .tpL-h-grid-2 {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .tpL-s3-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    justify-content: center;
  }
  .tpL-footer-grid {
    display: grid;
    grid-template-columns: 49% 49%;
    grid-gap: 1%;
  }
}
